升级Xcode后插件失效的解决方法
每个版本的Xcode都有一个UUID,插件如果可以要在Xcode上运行,必须指定支持的UUID。 打开终端,执行以下命令: find ~/Library/Application\ support/Developer/Shared/Xcode/Plug-ins -name Info.plist | xargs -I{} defaults write {} DVTPlugInCompatibilityUUIDs -array-add 说明: 1.find ~/Library/Application\ support/Developer/Shared/Xcode/Plug-ins -name Info.plist 是查找安装插件的Info.plist文件; 2.xargs...【详细】
ios Xcode插件
2017年01月24日 赞:0 评论:0 阅读:1043
共1个 共1页
sina weixin mail 回到顶部